A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsWindow Class
OptionsWindow Properties
ButterflowWrapper Property
SupportedLanguages Property

# OptionsWindow SupportedLanguages Property

Gets or sets the supported languages.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public List<CultureInfo> SupportedLanguages { get; set; }

#### Property Value

Type: List
CultureInfo
The supported languages.
See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace